
/* This is a comment */

body
{
    margin: 0px;
	padding: 0px;
    /* background-color: #080822; */
}

/* Main Site Heading with Logos */

#HeadingBand
{
	position:absolute;
	left: 15%;
	height: 20%;
    width: 70%;
    background-color: #B0E0E6;
}

#Logo
{
    position: absolute;
    left: 5%;
    top: 10%;
    width: 20%;
    height: auto;
}

#SiteTitle
{
    position: absolute;
    right: 5%;
    top: 25%;
    color: #000000;
    font-family: tahoma;
    font-style: italic;
    font-size: 20px;
    text-align: right;
}

#TopBand
{
	position: absolute;
	width: 70%;
	left: 15%;
    top: 15%;
    height: 5%;
    background-image: url("Images/HorBandBack.gif");
	background-repeat: repeat;
    /* background-color: #0033CC; */
}

#MottoHolder
{
    position: absolute;
    width: 100%;
    text-align: center;
}

#Motto
{
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

#LeftBand
{
	position: absolute;
    background-image: url("Images/BackLeft.gif");
	background-repeat: repeat;
	width: 15%;
    top: 0%;
    height: 100%;
}

#RightBandHolder
{
	float: right;
    margin: 0px;
	padding: 0px;	
	width: 15%;
    top: 0%;
    height: 100%;
}

#RightBand
{
	position: absolute;
	background-image: url("Images/BackRight.gif");
	background-repeat: repeat;
	/* background-color: #000025;
    background-color: #D1D1E0;
    border-left: 2px solid #00005C; */
	width: 15%;
	right: 0%;
    top: 0%;
    height: 100%;
}

#BottomBand
{
	position: absolute;
    left: 15%;
    width: 70%;
    bottom: 0%;
    height: 20%;
    background-image: url("Images/HorBandBack.gif");
	background-repeat: repeat;
    /* background-color: #0033CC; */
}

#SiteNavHolder
{
    position: absolute;
    top: 25%;
    width: 100%;
    text-align: center;
}

a:link
{
    text-decoration: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

a:visited
{
    text-decoration: none;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

a:hover
{
    text-decoration: none;
    color: #40E0D0;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

.Separator
{
    text-align: center;
    padding: 0 1% 0 1%;
    color: #FFFFFF;
}

.MottoSeparator
{
    text-align: center;
    padding: 0 1% 0 1%;
    color: #FFFFFF;
    font-family: Wingdings;
    font-size: 12px;
}

#PageHolder
{
    position: absolute;
    text-align: center;
    background-color: #000066;
    top: 20%;
    left: 15%;
    height: 60%;
    width: 70%;
}

.DetailFrame
{
    position: absolute;
    top: 20%;
    left: 15%;
    height: 80%;
    width: 70%;
    text-align: center;
}

.FrameHolder
{
    position: absolute;
    top: 20%;
    width: 100%;
    text-align: center;
}


.PageContent
{
    text-align: center;
    height: 60%;
    width: 70%;
}

#PreNameSpace_Home
{
    margin-top: 10%;
}

#PreNameSpace_Content
{
    margin-top: 10%;
}

#PreNameSpace_Issues
{
    margin-top: 1%;
}

#PreNameSpace_Solutions
{
    margin-top: 1%;
}

#PreNameSpace_Industries
{
    margin-top: 1%;
}

#PreNameSpace_Customers
{
    margin-top: 1%;
}

#PreNameSpace_ExpInt
{
    margin-top: 1%;
}

#PreNameSpace_ExpAu
{
    margin-top: 1%;
}

.PageName
{
    position: relative;
    text-align: center;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

.ContentDetailHeading
{
    position: relative;
    text-align: center;
    color: #FFFF00;
    line-height: 1.5em;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

.ContentDetail
{
    position: relative;
    text-align: center;
    color: #FFFFFF;
    line-height: 1.5em;
    font-family: Arial;
    font-size: 12px;
}

#ValueChain
{
    position: relative;
    text-align: center;
    width: 100%;
}

.BusinessDetails
{
    width: 100%;
    font-size: 11px;
}

.TableSubHead
{
    width: 50%;    
    color: #FFFFFF;
    font-family: Arial;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

.TableBlankLine
{
    width: 50%;    
    color: #FFFFFF;
    font-family: Arial;
    text-align: center;
    font-size: 12px;
    line-height:50%;
    font-weight: bold;
}

.ExperienceDetailsTable
{
    width: 80%;       /* Centres Table on Screen */
    margin: 1px auto; /* Centres Table on Screen */
    border-collapse: collapse;
    font-size: 10.5px;
    line-height: 75%;
}

th.ExpHeadCol1
{
    width: 25%;    
    color: #87CEFA;
    padding: 8px 0px 8px 0px;
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    border: 1px solid #FFFFFF;
}

td.ExpCol1
{
    width: 25%;    
    color: #FFFFFF;
    padding: 4px 0px 4px 0px;
    font-family: Arial;
    text-align: center;
    border: 1px solid #FFFFFF;
}

th.ExpHeadCol2
{
    width: 75%;    
    color: #87CEFA;
    padding: 8px 0px 8px 0px;
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    border: 1px solid #FFFFFF;
}

td.ExpCol2
{
    width: 75%;    
    color: #FFFFFF;
    padding: 4px 0px 4px 0px;
    font-family: Arial;
    text-align: center;
    border: 1px solid #FFFFFF;
}

/*

th.ExpHeadCol3
{
    width: 60%;    
    color: #87CEFA;
    padding: 8px 0px 8px 0px;
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    border: 1px solid #FFFFFF;
}

td.ExpCol3
{
    width: 60%;    
    color: #FFFFFF;
    padding: 4px 0px 4px 0px;
    font-family: Arial;
    text-align: center;
    border: 1px solid #FFFFFF;
}

*/

.CustomerDetailsTable
{
    width: 90%;       /* Centres Table on Screen */
    margin: 1px auto; /* Centres Table on Screen */
    border-collapse: collapse;
    font-size: 10.5px;
    line-height: 75%;
}

th.CustHeadCol
{
    width: 30%;    
    color: #87CEFA;
    padding: 8px 0px 8px 0px;
    font-family: Arial;
    text-align: center;
    font-weight: bold;
    border: 1px solid #FFFFFF;
}

td.CustCol
{
    width: 30%;    
    color: #FFFFFF;
    padding: 4px 0px 4px 0px;
    font-family: Arial;
    text-align: center;
    border: 1px solid #FFFFFF;
}

th
{
    width: 50%;    
    color: #87CEFA;
    font-family: Arial;
    text-align: center;
    font-weight: bold;
}

td
{
    width: 50%;  
    color: #FFFFFF;
    font-family: Arial;
    text-align: center;
}

#SupplyChainGraphic
{
	position: absolute;
	width: 39%;
	height: 75%;
	left: 0%;
    bottom: 0%;
}

#HandsGraphic
{
	position: absolute;
    height: 75%;
    width: 12%;
	left: 39%;
    bottom: 0%;
}

#WorldGraphic
{
	position: absolute;
    height: 75%;
    width: 10%;
	left: 51%;
    bottom: 0%;
}

#SystemsGraphic
{
	position: absolute;
	width: 39%;
	height: 75%;
	left: 61%;
    bottom: 0%;
}

#Logiworx
{
    float: right;
    position: absolute;
    width: 90px;
    height: 39px;
    top: 10%;
    right: 10%;
}

#LeftLogos
{
	position: absolute;
	width: 25%;
	left: 15%;
	text-align: center;
    top: 30%;
    height: 50%;
}

#RightLogosHolder
{
	float: right;
	width: 25%;
	right: 0%;
    top: 30%;
    height: 50%;
}

#RightLogos
{
	position: absolute;
	width: 25%;
	right: 10%;
	text-align: center;	
    top: 30%;
    height: 50%;
}

#Cust3
{
    width: 90px;
    height: 47px;
}

#Cust4
{
    width: 150px;
    height: 32px;
}

#Cust5
{
    width: 150px;
    height: 51px;
}

#Cust6
{
    width: 90px;
    height: 58px;
}

#OtherExpReference
{
    position: absolute;
    width: 100%;
    bottom: 3%;
    color: #87CEFA;
    font-family: Arial;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}